Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2020 06:53:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello Dear Customer Service

Greetings 

I would like to thank you for your services. 

Regarding my order number 6477122292, I have received the shipment yesterday Friday 10th of April , however,  two items did not arrive:

1- Juniors Printed Sleeveless Bodysuit with round neck - set of 5 color: yellow, size 0-3 months
2- Juniors Striped Romper with short sleeves and applique detail color Blue, size 0-3 months

Will I receive them later in another shipment?

Kindly note that I have already paid their prices through credit card, and I would love to have the items sent to me even if it takes a longer time, I do not mind waiting. 

Thank you 
Best Regards
Sam Aljet https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/668620